<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b218a3aecd38fbaea505c1537d73b927">
  <dict>
    <!--2021-11-19 15:18:11.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
